<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>JavaScript - Syntax, Variable, and Simple Operations</title>
</head>
<body>
	<!-- use script tag to access javascript codes -->
	<script type="text/javascript" src="./index.js"></script>

</body>
</html>